@charset "utf-8";
/* CSS Document */
ul {list-style: none;}
html, body, ul, ol, li {margin: 0; padding: 0;}
html, body, div, input, p, span{font-family:Arial, Helvetica, sans-serif;}
html, body {margin:0;padding:0;border: 0 none;overflow: auto;height: 100%;width: 100%;font-size: 14px;background: url(../img/default.jpg) top left repeat;}
#login_wnd{position:absolute;left:50%;top:50%;background:#EDA452;margin-left:-200px;margin-top:-100px;padding: 0px;border: #CCC solid 1px;width: 350px;}
#login_wnd h2 {font-size: 14px; margin: 0px 0 5px 0;background: #3B6CB1; color:#EDA452; padding: 3px; font-weight:bold;}
#login_wnd h1 {font-size: 14px; margin: 0px 0 5px 0;background: #3B6CB1; color:#EDA452; padding: 3px; font-weight:bold;}
#login_wnd h3 {font-size: 14px; margin: 0px 0 5px 0;background: #3B6CB1; color:#FFFFFF; padding: 3px; font-weight:bold;}
#login_wnd form {text-align:left; margin-bottom:3px;}
#login_wnd div {margin-bottom: 3px; vertical-align:middle;}
#login_wnd div div {float:left;width: 60px;margin-left: 30px;color: #3B6CB1;}
#login_wnd div input {width: 200px;}
#login_wnd p {text-align:center; margin: 3px 0 3px 0;}
#login_wnd p input {width: 50px;}
#login_wnd div#loginfooter {height:16px; color: #3B6CB1; margin-left:5px;}
#login_wnd a {font-size: 14px; color:#FFFF00;}
#desktop{width:100%;}

#desktop ul.launcher{list-style: none;color: #FFF;float:left;padding: 10px;margin:0; width: 250px;}
/*#desktop ul.launcher li {list-style:none;display:block; height:30px; background: url(../img/punktir.gif) bottom left no-repeat; margin:0; padding:0;}*/
#desktop ul.launcher li {list-style: none; height:20px; margin:0; padding:0;}
#desktop ul.launcher li a{color:#FFF; display:block; font-size:12px; line-height:30px; padding-left:40px; text-decoration:none;}
#desktop ul.launcher li a:hover{color:#FFF; text-decoration: underline;}
#desktop ul.launcher li a:visited{color:#FFF;}

#launcherChat {background:url(../img/chat.png) left center no-repeat}
#launcherMessanger {background:url(../img/chat.png) left center no-repeat}
#launcherLogout{ background:url(../img/logout_.png) left center no-repeat}

#launcherkart {background:url(../img/kart.gif) left center no-repeat}
#launcherkart_all {background:url(../img/kart_all.gif) left center no-repeat}
#launchertest {background:url(../img/owl.png) left center no-repeat}
#launchermy_kart {background:url(../img/nk.png) left center no-repeat}
#launcherjurnal {background:url(../img/ju1.png) left center no-repeat}
#launcherktalog {background:url(../img/library.png) left center no-repeat}
#launchertm {background:url(../img/tm.png) left center no-repeat}
#launcherlibform {background:url(../img/polucy.gif) left center no-repeat}
#launcherweb_buh {background:url(../img/wb.png) left center no-repeat}
#launcherforum {background:url(../img/ch1.png) left center no-repeat}
#launcherchat {background:url(../img/ch.png) left center no-repeat}
#launcherloading {background:url(../img/com.png) left center no-repeat}



/*#chatWindow{width: 600px; height: 400px; position: absolute; top: 10px; right: 25px; background: #FFF; border: solid 1px red;}*/
#chatWindow{overflow-y:auto; width: 600px; height: 420px; position: relative; float:right; margin-top: 20px; margin-right: 10px; background: #EEE; border: solid 1px white;}
#roster_div{width: 31%; float:right; height: 367px; background: #DDDDDD; overflow: auto; position:relative; border: 1px solid #3061A4;}
#roster_div select {float:left; position: absolute; bottom: 28px; left: 3px; /*padding-left:18px;*/ width: 140px;}
#roster_div select option {padding-left:18px; height: 16px; padding-top:3px;}
#roster_div input {float:left; position: absolute; bottom: 3px; left: 3px; width: 120px;}
#roster_{overflow: auto;height:367px;}
#roster{margin:0; padding: 2px 2px;list-style: none;}
#roster li {cursor:pointer;padding-left:3px;}
#roster li:hover{background-color: #EDA452;}
#roster li div {padding-left: 18px; margin-bottom: 1px; height: 20px; position:relative;}
#roster li span {color:#999; font-size: 12px; line-height:32px;}
#messages-area{width: 410px; float:left; height: 400px; background: #64a2cd; position:relative;}

.dnd{background:url('../img/dnd.png') center left no-repeat;}
.on{background:url('../img/on.png') center left no-repeat;}
.chat{background:url('../img/chatty.png') center left no-repeat;}
.away{background:url('../img/away.png') center left no-repeat;}
.xa{background:url('../img/xa.png') center left no-repeat;}
.off{background:url('../img/off.png') center left no-repeat;}

.maintance{width: 31%; float:right; height: 49px; background: #BBB; position:relative; border: 1px solid #3061A4;}

#users-tabs {list-style:none; margin: 5px 2px 0px 2px; padding: 0 0 0 5px; background:#EDA452;float:left;width:400px;}
#users-tabs li {border: solid 1px #000; float: left; clear:right; padding:0 2px 0 2px; margin: 1px 2px 0 2px; background: #6666FF; cursor:pointer;}
#users-tabs li:hover{background:#6699FF;}
#users-tabs li span {border: 1px solid #000; font-weight:bold;background: #EDA452; margin: 1px 1px;}
#users-tabs li span:hover{background:red;}
.not-read{font-weight: bold; color: red;}
li.active{border-bottom: none !important; background:  #cccccc !important;}
.messages-container{background:  #DDD; border: 1px solid #000000; float:left; margin-top: -1px; width:406px; height:330px; overflow: auto;}
.messages-textbox{float:left; position:absolute;top:366px;width:400px; margin:4px;}
.messages-textbox input.text{width:315px; float:left; margin-right: 5px;}
.messages-textbox button {margin: 2px;}
.emoticons {float:left; position:absolute;top:399px;width:300px;}
.me-send{float:left;color:red; clear:none; font-weight:bold; font-size: 12px;}
.buddy-send{float:left;color:blue; clear:none; font-weight:bold;}
a.send-btn{ display:block; float:left; height: 19px; line-height:19px; color: #000; padding-right: 7px;margin-top:1px;text-decoration:none; outline:none;}
a.send-btn:hover{color: #00f;}
a.send-btn span {display:block; padding: 0 0 0 7px; font-size: 12px;}
a.send-btn:hover span{background-position:0 -19px;}
a.srv-btn{ display:block; float:left; height: 19px; line-height:19px; color: #000; padding-right: 7px;margin-top:1px;text-decoration:none; outline:none;}
a.srv-btn:hover{color: #00f;}
a.srv-btn span {display:block; padding: 0 0 0 7px; font-size: 16px;}
a.srv-btn:hover span{background-position:0 -19px;}
.add-buddy-btn{float: right; margin-top: 9px; margin-right: 4px; font-weight:bold; font-size: 16px; clear:right;}
#add-buddy-wnd{background:#ccc; border:1px solid #FFFFFF;display:none;height:220px;left:50%;margin-left:-150px;margin-top:-50px;position:absolute;top:50%;width:300px; z-index:3}
#add-buddy-wnd h2 {font-size: 14px; margin: 0px 0 5px 0;background: #3B6CB1; color:#EDA452; padding: 3px; font-weight:bold;}
#add-buddy-wnd div {margin: 5px;}
#add-buddy-wnd div input {width: 290px;}

#rename-buddy-wnd {background:#EDA452 none repeat scroll 0 0; border:1px solid #FFFFFF;display:none;height:75px;left:50%;margin-left:-150px;margin-top:-50px;position:absolute;top:50%;width:300px; z-index:3}
#rename-buddy-wnd h2 {font-size: 14px; margin: 0px 0 5px 0;background: #3B6CB1; color:#EDA452; padding: 3px; font-weight:bold;}
#rename-buddy-wnd div {margin: 5px;}
.form-item {padding-left:1px;}
.form-item div {float:left; margin-top:0 !important;}
.form-item input{float:left; width:220px;}
.vcard-link {
    display:block;
    float:right;
    height: 32px;
}
.vcard-link:visited{
    text-decoration:none;
}
#usrMenu{float:left; display:none; position:absolute;background:#ccc; border:1px solid;z-index:5; padding:5px;}
#status-combo-show option { padding-left: 20px}
